<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;cj-bytsSSzSalBTAranPvP:APA91bFwzKVbe9dkYzEJtO0dYid25n6WbDqmnQvt7AABmLkwt2vbBspShXP73gQR9NeKs0xvxwsg7LRaPAC_IWOvBy8ftOkPIAe86IHX8iYNynv1uQr6TgY&quot;,&quot;appVersion&quot;:&quot;231472&quot;,&quot;timestamp&quot;:1756433215065}</string>
</map>
